/*.header.light .search .search-btn { color: #ffffff; }

@media screen and (min-width: 992px){
    .header.light .mega-menu .menu-links > li > a { color: #ffffff; }

}*/

.prompt-font{
    font-family: 'Prompt' !important; 
}

@media screen and (min-width: 992px){

    .mega-menu .menu-logo img {
        height: 60px;
    }
    .mega-menu .menu-logo {
        padding: 15px 0 15px;
    }
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
